Safe Haskell | Safe

DeprecatedNewtype

Synopsis

- newtype SomeNewType = SomeNewTypeConst String
- newtype SomeOtherNewType = SomeOtherNewTypeConst String

# Documentation

newtype SomeNewType

Deprecated: SomeNewType

some documentation

Constructors

SomeNewTypeConst String | Deprecated: SomeNewTypeConst constructor docu

newtype SomeOtherNewType

Deprecated: SomeOtherNewType

Constructors

SomeOtherNewTypeConst String | Deprecated: SomeOtherNewTypeConst